%define name xmms-lirc
%define version 1.4
%define release %mkrel 4

Summary: LIRC plugin for xmms (Infrared Controler)
Name:    %{name}
Version: %{version}
Release: %{release}
Source0: lirc-xmms-plugin-%{version}.tar.bz2
License: GPL
Group:   Sound
BuildRoot: %{_tmppath}/%{name}-buildroot
URL:	http://www.lirc.org/software.html
Buildrequires: gtk+1.2-devel, xmms-devel, binutils, lirc-devel, mawk, gcc

%description
This is a LIRC plugin for xmms (Infrared Controler)

%prep
%setup -q -n lirc-xmms-plugin-%{version}
%configure

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS NEWS README
%{_libdir}/xmms/General/*



%changelog
* Mon Feb 18 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.4-4mdv2008.1
+ Revision: 171188
- rebuild
- fix "foobar is blabla" summary (=> "blabla") so that it looks nice in rpmdrake

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Dec 20 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.4-3mdv2008.1
+ Revision: 135574
- fix xmms-devel BR
- kill re-definition of %%buildroot on Pixel's request


* Wed Jan 18 2006 Olivier Blin <oblin@mandriva.com> 1.4-3mdk
- add doc files
- fix BuildRequires

* Thu Jun 02 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.4-2mdk
- Rebuild

* Fri Apr 02 2004 <erwan@mandrakesoft.com> 1.4-1mdk
- 1.4

* Mon Mar 31 2003 <erwan@mandrakesoft.com> 1.3-1mdk
- Initial release

